# Plan

Voici le plan d'attribution des VLANs et adresses IP sur le réseau du Crans :

| Nom | Numéro de VLAN | Description | Ressources IPv4 | Ressources IPv6 |
|-|-|-|-|-|
| void | 1 | VLAN par défaut des switches | | |
| srv | 2 | Serveurs du Crans à IP publiques | `185.230.79.0/26` | `2a0c:700:2::/64` |
| srv-nat | 3 | Serveur du Crans derrière un NAT | `172.16.3.0/24` | `2a0c:700:3::/64` |
| san | 4 | Interconnexion avec les baies de stockage | `172.16.4.0/24` | `fd00:0:0:4::/64` |
| freebox | 8 | Interconnexion avec la FreeBox | `82.65.62.126/24` | `2a01:e0a:9d4:e1b0:a873:65ff:fe63:6f77/64` |
| adm | 10 | Administration des serveurs | `172.16.10.0/24` | `fd00:0:0:10::/64` |
| infra | 11 | Administration des switches et des bornes | `172.16.32.0/22` | `fd00:0:0:11::/64` |
| adh | 12 | Machines des adhérents à IP publiques | `185.230.78.0/24` | `2a0c:700:12::/48` |
| adh-nat | 13 | Machines des adhérents derrière un NAT | `100.64.0.0/16` | `2a0c:700:13::/48` |
| zayo | 26 | Interconnexion avec Zayo | `158.255.113.73/31` | `2001:1b48:2:103::bb:2/126` |
| federez | 254 | Machines des adhérents aux associations de FedeRez | `100.65.0.0/16` | `2a0c:700:254::/48` |
